package com.persagy.adm.diagram.core;

/**
 * 系统图运行时异常
 */
public class DiagramException extends RuntimeException {

	public DiagramException(String message) {
		super(message);
	}

	public DiagramException(String message, Exception cause) {
		super(message, cause);
	}

}
